{% extends "base.html" %}
{% load custom_tags %}

{% block content %}
<h1 align="right" style="font-size: 100%">{% now "SHORT_DATETIME_FORMAT" %}</h1>
{% for teacher in teachers %}
<div class="container"><br>
    <div class="card col-md-12">
      <div class="card-body">
        <p class="card-text">Teacher: <b>{{ teacher.name }}</b></p>
          {% for group in teacher.group_set.all %}
            <p>Group: <b></b>{{ group.course }}</p>
          {% endfor %}
      </div>
    </div>
</div>
{% endfor %}
{% endblock content %}
